ELOINPUT(__drivermansuffix__)

NAME
eloinput - Elographics USB input driver

SYNOPSIS
Section "InputDevice"
Identifier "idevname"
Driver "eloinput"
Option "Device" "devpath"
...
EndSection

DESCRIPTION
eloinput is an XFree86 input driver for Elographics Touchscreen monitors that utilize the ELO 2500U USB-based controller, using the Linux Input API.

The eloinput driver functions as a pointer input device, and may be used as the X server's core pointer.

SUPPORTED HARDWARE
Touch screen monitor manufactured by Elo Graphics that utilize the 2500U USB touchscreen controller.

CONFIGURATION DETAILS
Please refer to XF86Config(__filemansuffix__) for general configuration details and for options that can be used with all input drivers. This section only covers configuration details specific to this driver.

Config details...

SEE ALSO
XFree86(1), XF86Config(__filemansuffix__), xf86config(1), Xserver(1), X(__miscmansuffix__).

AUTHORS
Authors include...
 Patrick Lecoanet